Bug 6540 - reiserfsck is obsoleted
: reiserfsck is obsoleted
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/reiserfsprogs)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-15 15:48 by
Modified: 2008-02-15 19:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-15 15:48:08
при загрузке программного raid при попытке запустить fsck.reiserfs на фс на
/dev/md0 (reiserfs 3.6) в логе от md появляется

fsck.reiserfs used obsolete MD ioctl, upgrade your software to use new ictls.

mdadm 1.5.0-alt1
reiserfsprogs=3.6.17-alt2
------- Comment #1 From 2005-06-20 17:52:46 -------
Ошибка воспроизводится на версии 3.6.19 ?
------- Comment #2 From 2005-06-23 16:13:39 -------
Жень, а не хочешь утилиты к своей любимой ФС взять под опёку? ;-)
------- Comment #3 From 2005-06-23 16:33:43 -------
Почему бы и нет? Кроме меня, я так понял, сторонников у этой файловой системы
нет? :)
------- Comment #4 From 2005-06-24 10:34:40 -------
Запросто отдам. Хотя в общем то там и делать нечего, разве что вот такие баги
проверять ;-)
------- Comment #5 From 2005-06-24 14:32:50 -------
Ну так мне проверять проще - у меня дома два тазика на нем и офисный комп на
рейзере... Таким образом два компа на регулярном apt-get dist-upgrade от
Сизифа,
один на переодическом, и шансы словить багу раньше пользователей у меня
высоки:)
------- Comment #6 From 2008-02-15 19:07:13 -------
apparently wontfix for 2.4 (but is probably just fixed by upgrading
reiserfsprogs in 3.0+)